Subject: Re: aw/t9811-modernize, was Re: What's cooking in git.git (Apr 2025, #04; Tue, 15)

From: Junio C Hamano <[email-masked]>
Date: Fri, 18 Apr 2025 14:38:32 -0700

Jeff King <[email-masked]> writes:

> So I don't know if git-p4 got smarter, or what. But we should probably
> back out at least that part of the commit until we figure out what's
> going on (where "we" is somebody who cares a lot more about p4 than I
> do).

Yes, and there was another breakage in that 2-hunk patch in the
other hunk I sent out a fix for a few minutes ago.

Thanks.